forum header v1

unanswered Can't open PPG 1.04 and 1.05 in FL Studio 11.0.4

More
1 year 2 months ago #1 by remdale
remdale created the topic: Can't open PPG 1.04 and 1.05 in FL Studio 11.0.4
Hi. After trying to open the plugin, the next message appears: There was a problem opening PPG Wave 3.V for an unknown reason.
I tried both 32-bit and 64-bit Windows XP OS. Both VST2 and VST3 don't work.
But the version 1.02 works just fine.
What should I do?
Thanks in advance

Please Log in or Create an account to join the conversation.

Moderators: Pablo